@import url(https://fonts.googleapis.com/css?family=Roboto:300);

body {
    background: #333;
    font-family: 'Roboto', sans-serif;
    text-align: center;
}
.contenedor {
    width: 80%;
    min-height: 900px;
    background-color: #fff;
    margin: 0 auto;
    margin-top: 10px;
}
.login-page {
    width: 360px;
    padding: 20px 0 0;
    margin: auto;
}
.form {
    position: relative;
    z-index: 1;
    background: #ffffff;
    max-width: 360px;
    margin: 0 auto 100px;
    padding: 45px;
    text-align: center;
    border-radius: 5px;
}
.form input {
    font-family: 'Roboto', sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
    transition: all 0.5s ease-in-out;
    border: 1px solid #f2f2f2;
}
.form input:hover {
    background: #ffffff;
    border: 1px solid #ff672b;
}
.form button {
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    outline: 0;
    /*background: #4CAF50;*/
    background: #5eb7ad;
    width: 100%;
    border: 0;
    padding: 15px;
    color: #ffffff;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
}
.form button:hover,
.form button:active,
.form button:focus {
    background: #669792;
}
.form .message {
    margin: 15px 0 0;
    color: #b3b3b3;
    font-size: 12px;
}
.form .message a {
    color: #4caf50;
    text-decoration: none;
}
.form .register-form {
    display: none;
}
.container {
    position: relative;
    z-index: 1;
    max-width: 300px;
    margin: 0 auto;
}
.container .info {
    margin: 50px auto;
    text-align: center;
}
.container .info h1 {
    margin: 0 0 15px;
    padding: 0;
    font-size: 36px;
    font-weight: 300;
    color: #1a1a1a;
}
.container .info span {
    color: #4d4d4d;
    font-size: 12px;
}
.container .info span a {
    color: #000000;
    text-decoration: none;
}
.container .info span .fa {
    color: #ef3b3a;
}
#error-login {
    border-radius: 2px;
    border: 2px solid #9f2e2e;
    font-family: 'Roboto', sans-serif;
    background-color: #c04848;
    font-weight: bold;
    margin-top: 5px;
    padding: 7px;
    display: none;
    text-align: center;
    color: #ffffff;
}
